/*
* @author Pedro Turco Neto
* @version 1.0
*/
/* Reset */
 html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{background:transparent;font-size:100%;margin:0;padding:0;text-decoration:none;vertical-align:baseline}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0}input,select{margin:0;padding:0;vertical-align:middle}select,input,textarea,button{font:99% }a:hover,a:active{outline:none}ul,ol{margin-left:0}ol{list-style-type:decimal}small{font-size:85%}td,td img{vertical-align:middle}sub{font-size:smaller;vertical-align:sub}sup{font-size:smaller;vertical-align:super}pre{padding:15px;white-space:pre-line;word-wrap:break-word}textarea{overflow:auto}.ie6 legend,.ie7 legend{margin-left:-7px}input[type=checkbox]{vertical-align:middle}.ie7 input[type=checkbox]{vertical-align:baseline}label,input[type=button],input[type=submit],button{cursor:pointer}input:invalid,textarea:invalid{-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;border-radius:1px;box-shadow:0 0 5px red}.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd}button{overflow:visible;width:auto}.ie7 img{-ms-interpolation-mode:bicubic}.ir{background-repeat:no-repeat;direction:ltr;display:block;overflow:hidden;text-align:left;text-indent:-999em}.hidden{display:none;visibility:hidden}.visuallyhidden{clip:rect(1px,1px,1px,1px);position:absolute!important}.invisible{visibility:hidden}.clearfix:before,.clearfix:after,.footer .historico-nav .wrapper:before,.footer .historico-nav .wrapper:after,.productList ul:after,.productList ul:before{content:"\0020";display:block;height:0;visibility:hidden}.clearfix:after,.footer .historico-nav .wrapper:after,.productList ul:after{clear:both}.clearfix,.footer .historico-nav .wrapper,.productList ul{zoom:1}h1,h2,h3,h4,h5,h6,strong,th{font-weight:700}nav ul,nav li,button,input,select,textarea{margin:0}input[type=radio] {vertical-align:text-bottom}
a:active,
button:active,
input:active,
a:focus,
button:focus,
input:focus {outline:none;}
.clearfix:before,.clearfix:after{content:"";display:table;} .clearfix:after{clear:both;} .clearfix{zoom:1;}
div:before, div:after{content:"\0020";display:block;height:0;visibility:hidden} div:after{clear:both} div{zoom:1}

html,body{height:100%;}
body{min-width:990px; text-align:center;background-color:#e1e1e1;font-family:Verdana,Tahoma,Arial, sans-serif;bgproperties="fixed"; background-repeat:no-repeat;background-position:-100px -100px;}
.mainTpl, .middleContainer, .mainContentWrapper{width:990px;}
.container, .mainTpl, .footerTpl, .middleContainer, .mainContentWrapper{margin:0 auto; text-align:left;}
.container{min-height:100%; position:relative;}
.columnLeft{float:left;width:15%;}
.columnMain{float:left;width:70%;}
.columnRight{float:left;width:15%;}
.left {float:left}
.right {float:right}
/* Rodape sempre na parte de baixo da pagina, mesmo que ela nao possua conteudo suficiente p/ preencher toda a janela */
/* .footerTpl{position:absolute; bottom:0; min-width:100%;} */
/* .footerSpace,.footerTpl{height:125px;} */

/* Rodape*/
.footerSpace{display:none;}

/*** Ajax Loading v.1 ***/
/* div#ajaxBusy{background-color:#FFF6BF; margin:0 auto; position:fixed; z-index:999999; top:0; left:0; border-radius:0 0 5px 0; width:100px; height:28px; border-width:0 2px 2px 0; border-color:#FFD324; border-style:solid;} */

/*** Ajax Loading v.2 ***/
div#ajaxBusy, div.loading{display:none; background-color:#959595; margin:0 auto; position:fixed; z-index:999999; top:0; left:0; width:170px; height:33px; text-align:center; box-shadow:0 0 10px rgba(0, 0, 0, 0.7); filter:progid:DXImageTransform.Microsoft.Shadow(Strength=8,Direction=180,Color='#000000');border-right: 3px solid #4C4C4C;background-image:url("/arquivos/bgTopbar.png");background-position:-41px -41px;background-repeat:no-repeat;}
div#ajaxBusy, div.loading{ background: #959595; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(top, #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */ background: linear-gradient(top, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-8 */}
div#ajaxBusy p, div.loading p{color: #FFFFFF;display: block;font-size: 14px;font-weight: bold;margin: 0 auto;padding: 8px 0;text-align: center;text-shadow: 0 0 2px #FFFFFF;width: 130px;background:url("/arquivos/ajax-loader3.gif") no-repeat right center;}

/* Messages */
.aviso-erro li,
.aviso-erro p {color:#111;font-size:12px;line-height:18px}
.error, .erro.fitext, .alert, .aviso-erro{color:#fff;border:1px solid #f9d9d9;background:#b14e4e;padding:2px 3px;text-shadow:-1px -1px 0 #8B2525;}
.notice{background:none repeat scroll 0 0 #FFF6BF; border-color:#FFD324; color:#514721;}
.error a, .erro.fitext a, .aviso-erro a, .alert a{color:#8A1F11;}
.notice a{color:#514721;}
.success a, .giftlistinsertsku-message a{color:#264409;}
.info a{color:#205791;}

/* Outhers */
.giftlistinsertsku-message{display:block;}

.aviso-erro {background:url(/arquivos/icoRedAlert.png) 6px -4px no-repeat #b14e4e;padding:6px 8px 6px 35px;border:solid 1px #f9d9d9;border-radius:4px;}
.aviso-erro >p {margin-bottom:10px;padding-bottom:10px;border-bottom:1px #c17171 solid;}
.aviso-erro strong,
.aviso-erro p,
.aviso-erro li {color:#fff;text-shadow:-1px -1px 0 #8B2525;}
.aviso-erro li {background:url(/arquivos/icoStar.png) 0 6px no-repeat;padding-left: 12px;}

.prateleira ul li .data .quickView a#btcomprar {
    background: url("/arquivos/btComprar.png") repeat scroll left top transparent;
    display: block;
    height: 40px;
    text-indent: -999em;
    width: 103px;
}

.prateleira ul li .data .quickView a#btcomprar:hover {
    background-position: left bottom;
}

